Subject: Re: [PATCH] have merge put FETCH_HEAD data in commit message

From: Jakub Narebski <[email-masked]>
Date: Fri, 23 Mar 2007 14:57:38 +0100

Junio C Hamano wrote:

> +The commit message is formed by the title taken from the
> +"Subject: ", a blank line and the body of the message up to
> +where the patch begins.  Excess whitespaces at the end of the
> +lines are automatically stripped.

Does this mean that git-am cannot make a log message that doesn't
follow git formatting commit message guidelines, namely short one-line
description, then longer description and signoff? It means that
you cannot get log message which starts with paragraph (no emty line
after first line of commit message)?

-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git